// 校验手机号
export const checkMobile = (rule, value, callback) => {
  var reg = /^1[3|4|5|6|7|8|9][0-9]{9}$/ //验证规则
  const flag = reg.test(value)
  if (flag) {
    callback()
  } else {
    callback(new Error(`请输入正确的手机号码`))
  }
}
